Stalker Stalker Lost Alpha Developer's Cut

Chang_lynn

Lt. Junior Grade
Dabei seit
Nov. 2008
Beiträge
458
Dieses Verhalten kenne ich auch. Hast Du als erstes nach der Installation alle Erweiterungen auf den neusten Stand gebracht? Das war nämlich bei mir auch so. Installation, alle Erweiterungen auf den neusten Stand bringen und dann die deutsche Übersetzung drüber. Dann lübbt dat Dingen auch.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603

_Frame_

Cadet 3rd Year
Dabei seit
Apr. 2019
Beiträge
54
Mahlzeit.
Seit ner gefühlten ewigkeit will ich auch mal wieder am rum-stalkern...
Dauert aber noch bis alles geladen ist. Daher mal ein klein wenig hier durchgelesen.
Wo is denn der Unterschied bei den
1. geänderte, finale all.spawn - Vers. 3 ----> Datei von filehorst.de laden
2. Shader-Update --------------------------> Datei von filehorst.de laden
3. Animation von Objekten --------------
-> Datei von filehorst.de laden
Files zum normalen 1.4007'er?

Und was ist so alles neu bei dem ...08'er MOD? Lohnt es sich das zu installieren?
 
Zuletzt bearbeitet:

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
Mahlzeit.
Wo is denn der Unterschied bei den
1. geänderte, finale all.spawn - Vers. 3 ----> Datei von filehorst.de laden
2. Shader-Update --------------------------> Datei von filehorst.de laden
3. Animation von Objekten --------------
-> Datei von filehorst.de laden
Files zum normalen 1.4007'er?
Na es sind einfach Verbesserungen, die in der LADC 1.4007 nie integriert wurden. Die LADC wurde zwar als final bezeichnet, aber mittels des PRM-Weapon-Packs fehlerbereinigt und weiterentwickelt.
Die all.spawn belebt wesentlich die noch "toten Gebiete" in der LADC
Shader Update - optische Verbesserungen
Animation von Objekten - z.B. Essen, Trinken, Dosen öffnen etc.

Genauere Auflistungen sind in den Downloads enthalten.

Und was ist so alles neu bei dem ...08'er MOD? Lohnt es sich das zu installieren?
Das kannst du am besten im Startpost zum LADC- Extended nachlesen. Das ist soviel, dass das erstens hier den Rahmen sprengen und zweitens offtoppic wäre. Aber um es kurz zu sagen: Die LADCX ist die knüppelharte Hardcore-Variante der LADC mit den o.g. Verbesserungen. Klicke auf den Link in meiner Signatur, dort gelangst du zur Extended.
Spielbar sind beide Varianten. Sie laufen sehr stabil. Zur LADC würde ich dir den Waffenpack empfehlen, der wertet die LADC wesentlich auf und eliminiert Fehler aus dem Original.

Viel Spaß und Gute Jagd Stalker
 

_Frame_

Cadet 3rd Year
Dabei seit
Apr. 2019
Beiträge
54
Na, die ersten 3 klingen ja ganz gut. Bei der ...08'er..hm, weiß nich so recht. Klingt nicht richtig fertig.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
Na, die ersten 3 klingen ja ganz gut. Bei der ...08'er..hm, weiß nich so recht. Klingt nicht richtig fertig.
lol 5 Din A4 Seiten Verbesserungen zur LADC sind bei dir nicht fertig? Die ist schon sowas von fertig, da bekommst du ordentlich dern Ar... versohlt. So viele Mutanten und Anomalien hast du noch nie in der LADC gesehen! Die ist außerdem so stabil, das habe ich noch von keinem anderen Stalkerspiel gesehen. Ich habe die so "unfertig" wie sie ist, schon 2x durchgespielt. Einmal in der Version 2.21 und in der 2.39. Ohne Absturz... Zusätzlich ist auch die unfertige "Wächterstory" endlich mit einem richtigen Ende versehen. Die meistens Änderungen sind meistens eh nur noch Parameter-Änderungen. Na dann viel Spaß in der Zone...
 

_Frame_

Cadet 3rd Year
Dabei seit
Apr. 2019
Beiträge
54
" So viele Mutanten und Anomalien hast du noch nie in der LADC gesehen! "
Genau das ist es ja was mich abschreckt. Die angeblich immens Gefährlich Zone in der dann mehr los ist als auf der Loveparade.

Gibt es mitlerweile eigentlich eine MOD in der die alte AK aus dem Leak ist?
 

Anhänge

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
" So viele Mutanten und Anomalien hast du noch nie in der LADC gesehen! "
Genau das ist es ja was mich abschreckt. Die angeblich immens Gefährlich Zone in der dann mehr los ist als auf der Loveparade.
Verstehe ich nicht. In jedem Buch kommt vor einem Ausbruch eine Welle von tausenden Mutanten.... Ergo gehören die auch dazu. Das sind doch keine Kuscheltiere. Ich habe so den Eindruck, dir kann man es eh nicht Recht machen. Erst ist die 1.4008 dir zu "unfertig", dann sind wieder zu viele Mutanten unterwegs... Wie willst du dir eine Meinung bilden, ohne in das Spiel hineingeschaut zu haben? Dann läßt du es eben bleiben, wenn die immens gefährliche Zone dich abschreckt . Hey dich zwingt doch keiner.

Gibt es mitlerweile eigentlich eine MOD in der die alte AK aus dem Leak ist?
Was soll an der so besonders sein? Der geänderte Handschutz? Ist eh nur eine AK-47.
 
Zuletzt bearbeitet:

_Frame_

Cadet 3rd Year
Dabei seit
Apr. 2019
Beiträge
54
Weil es die Urspüngliche aus dem Leak war. War einfach mal was anderes.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603

_Frame_

Cadet 3rd Year
Dabei seit
Apr. 2019
Beiträge
54
Ich gebs auf, habe den Scheiss wieder deinstalliert.
Hehe, ja DITO. Zwei tage lief's einwandfrei und dann ohne das man was geändert hätte startet es nicht mehr. Das war halt schon bei der ersten Ankündigung 2003 ein Spezieller Patient. Beim Release war es auch nicht ganz fertig und dann fehlte fast die hälfte. Die Lost Alpha Idee war zwar gut gemeint aber bringt ja nichts wenn man da ständig dran rumfummeln muss damit es läuft oder wieder läuft.
@ Embargo
Bevor du wieder sagst "Hier läufts Super. Alles astrein! Wunderbar! Perfekt wenn man es richtig macht." etc... Du scheinst ja seit 6 Jahren nichts anderes zu machen als dich damit zu beschäftigen. Klar das bei dir alles fluppt.
Manche haben allerdings besseres zu tun als sich ständig damit zu beschäftigen das es ohne Zicken läuft. Bei dem einen läufts, beim anderen nicht und beim dritten für ein paar tage. Is' halt so.
Zu viele Hardware Kominationen für die beschissene Engine. War 2001 bei Codename: Outbreak schon nicht anders.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
@ Embargo
...Du scheinst ja seit 6 Jahren nichts anderes zu machen als dich damit zu beschäftigen. Klar das bei dir alles fluppt.
Manche haben allerdings besseres zu tun als sich ständig damit zu beschäftigen das es ohne Zicken läuft. Bei dem einen läufts, beim anderen nicht und beim dritten für ein paar tage. Is' halt so.....
Meiner, wie oft habe ich hier schon geschrieben, kommt mit eurer Fehlermeldung hierher und wir schauen, daß wir es zu laufen bekommen!? Dafür ist das Forum doch da. Deshalb stehe ich auch zu meinem vorherigen Beitrag. Meckern kann ich auch, das führt trotzdem nicht zu einer Lösung. Ich werde auch keinen davon abhalten, seine fehlerhaften Spiele zu löschen. Wer hier nicht fragt, bekommt keine Antworten. Bisher haben wir vor allem mit der LADCX alle Probleme lösen können. Manche Dinger waren harte Nüsse, aber diejenigen konnten danach spielen. Wer eben aufgibt, der gibt eben auf. Ist mir auch Rille.
Deine Spekulation bezüglich, ich würde nichts Anderes machen, als mich mit der LA zu beschäftigen, ist nicht zutreffend. Ich arbeite bis zu 60 Stunden in der Woche, da ist Freizeit nicht nur "Computerzeit". Außerdem, falls es dir noch nicht aufgefallen sein sollte, ich bin bei dem, was ich hier zum Download anbiete, immer bestrebt, die Mods in ihrer Installation so einfach wie möglich zu halten. Deshalb kann ich sagen, es läuft, wenn der Nutzer keine Fehler macht. Zu jedem Download ist eine Beschreibung dabei, bzw. steht es im Beitrag dazu. Aber alles das nutzt nichts, wenn es nicht gelesen bzw. umgesetzt wird. Bestes Beispiel war eine fsgame.ltx, die nicht im Hauptverzeichnis stand, sondern in der ersten oder zweiten Unterordner-Ebene... Dann kann das auch nicht laufen. Ich habe beruflich mit Leuten zu tun, die schon überfordert sind, einen Kassenautomaten an der Ausfahrt eines Parkplatzes zu bedienen. In 99% aller Notrufe ist der "blöde Automat" kaputt. Nur 1% ist so selbstreflektierend und sieht sich als Fehlerquelle. Die Fehlerquote des Automaten ist aber noch wesentlich geringer als 1%. Es ist einfach bequemer die Schuld auf einen Automaten zu schieben, als sich selbst, einen Fehler einzugestehen.
Sicherlich mag die XR-Engine eine Zicke sein, aber gerade sie zum laufen zu bekommen, ist doch interessant. Herauszufinden was schief läuft, ist zwar manchmal anstrengend, aber das geile Gefühl, den Fehler gefunden zu haben, will ich nicht missen. Ich hatte z. B. bei meiner ersten Übersetzung für den LADC den Fehler, daß das Spiel nicht startete. Was eigentlich nicht sein konnte. Waren doch nur Texte dich ich geändert hatte. Glaubte ich. Aber im Endeffekt hatte ich in einer Datei etwas geändert, was ich nicht hätte ändern dürfen. Ergo MEIN FEHLER. Dazu habe ich bestimmt 50 mal und mehr das Spiel gestartet, nur um die fehlerhafte Datei zu finden. Im schlimmsten Fall wären es 168 Starts gewesen. Aber ich habe daraus gelernt und was noch wichtiger ist, die Übersetzung hätte ich nie veröffentlichen können, wenn sie fehlerhaft gewesen wäre. Ein anderes Mal hatte ich eine russische CoP-Mod, die ich übersetzen wollte. Die lief einfach nicht. Fehlercode rätselhaft... Im Endeffekt hat mir dann ein russisches Forum geholfen (Mit Google-Übersetzung). Im Pfad des Spiels waren Punkte enthalten (S.T.A.L.K.E.R.). Wer denkt schon an so etwas... Aber ich hatte eine Lösung gefunden, weil ich nicht einfach aufgegeben habe. Ich bin nicht allwissend, mache genügend Fehler, aber ich stehe dazu. Hilfe bekomme ich auch nur, wenn ich frage, suche, etc..
In diesem Sinne, Gute Jagd Stalker!
 

Schnuggie1980

Newbie
Dabei seit
Juli 2020
Beiträge
3
Die LADC_1.4007_deutsch_Rev.02_20191230 Ordner einfügen nach der Original Installation (mit voreingestellten Mods) und Mod Updates funktioniert nicht. Entweder startet das Spiel und hängt sich dann in "Erstelle die Zone" auf oder wirft dich auf den Desktop zurück "Game is Running", bei beidem hilft nur der Task Manager.

Die Lösung:

Das Spiel ohne die voreingestellten Mods installieren, dann den Lost Alpha Configurater austauschen. Den original gamedata Ordner und die original fsgame.ltx Datei in einen anderen Ordner kopieren als Sicherheit. Danach den deutsch Patch, also erst die 2 Ordner und dann die fsgame.ltx Datei in das Spielverzeichnis kopieren. Spiel startete und die Zone wurde geladen mit deutschen Untertiteln. Danach kann man die Mods nach und nach downloaden/aktivieren/updaten ohne das das Spiel nicht mehr startet oder einen auf den Desktop wirft. Falls doch, das letzte wieder rückgängig machen.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
Jepp, das sind Konflikte zwischen den Versionen. Wenn du den Download der Übersetzung öffnest, sind die enthaltenen Versionen im Ordnernamen genannt. Ich gebe die ja nicht ohne Grund an. Der aktuelle Konfigurator wird ebenfalls mit zum Download angeboten. Wenn ich mal Zeit habe, werde ich den Startpost nochmal überarbeiten.
 

fanatiXalpha

Fleet Admiral
Dabei seit
Aug. 2011
Beiträge
13.025
@Embargo_666
sorry das du mich da (nochmal) an die Hand nehmen musst.
aber ich hab das Hauptspiel jetzt installiert, also alles noch frisch.
laut dem Launcher sind Messer und Waffenpack installiert
jetzt wollte ich die ganzen "Addons" installieren, die du uns hier zu Verfügung gestellt hast
aber ich finde da keinen Ordner "gamedata\spawns"... entsteht der erst nachdem ich das Spiel einmal gestartet habe oder so?
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
@Embargo_666
aber ich finde da keinen Ordner "gamedata\spawns"... entsteht der erst nachdem ich das Spiel einmal gestartet habe oder so?
Nein. Den kannst du nach der Installation nicht finden, da er im Originalspiel in Datenbank-Dateien gepackt ist und entpackt nicht benötigt wird. Erst wenn du etwas moddest, benötigst du den. Ich kann dich aber beruhigen. Alle Downloads sind so gestaltet, daß deren Inhalt nur ins Hauptmenü zu kopieren ist. Dann wirst du auch den Gamedata-Ordner wiederfinden. Viel Spaß in der Zone!
 

Pjack

Vice Admiral
Dabei seit
Mai 2006
Beiträge
6.488
Doch, das kannst Du damit schon machen.
Sowohl der Configurator, als auch das Spielmenü selbst, schreiben die entsprechende ini-Datei um. Hatte es aber manchmal, dass Einstellungen mit beidem nicht korrekt übernommen wurden und ich manuell ran musste. Aber wenn es bei dir funktioniert, spricht imo. nichts dagegen.
 

Embargo_666

Lt. Commander
Ersteller dieses Themas
Dabei seit
Feb. 2014
Beiträge
1.603
Ja mit dem Konfigurator ist das so eine Sache. Ich spiele lieber mit direkter Verknüpfung auf die XR3DA.exe und nehme den Konfigurator nur zum Mod-Download. Der ist manchmal etwas verzaubert, weil er eigentlich nur für Russisch oder Englisch gedacht ist. Aber im Endeffekt kannst du ihn durchaus nutzen. Da ich meistens im Entwicklermodus unterwegs bin, nützt mir das Ding nichts.
 
Top